RubyGems Navigation menu

ruby-shortcodes 0.0.18

implement stupid Wordpress shortcodes in ruby

Versies:

  1. 0.0.18 - July 25, 2019 (12 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Eigenaren:

    Pushed by:

    Authors:

    • David Lee

    SHA 256 checksum:

    66a4cab4c58ac7766228f336cc792ee380fe5a14d685e6bf61ae9b35869fb78a

    Total downloads 5.843

    Voor deze versie 5.843

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: